diff --git a/Tools/Tier0ChainTests/test/test_q441.sh b/Tools/Tier0ChainTests/test/test_q441.sh
new file mode 100755
index 0000000000000000000000000000000000000000..c6969fcdea9df5044a85a59a266a99d16f0fda69
--- /dev/null
+++ b/Tools/Tier0ChainTests/test/test_q441.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# art-description: RecoTrf
+# art-type: grid
+# art-include: master/Athena
+
+Reco_tf.py --AMI=q441 --inputHITSFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/HITS.12560240._000299.pool.root.1 --inputRDO_BKGFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/RDO.17190395._000013.pool.root.1 --maxEvents=25 --outputAODFile=q441.AOD.pool.root --outputESDFile=q441.ESD.pool.root
+
+#This test currently has the muon isolation reconstruction switched off. It should be switched back on at a later date. 
+echo "art-result: $?"
diff --git a/Tools/Tier0ChainTests/test/test_q441_mp.sh b/Tools/Tier0ChainTests/test/test_q441_mp.sh
new file mode 100755
index 0000000000000000000000000000000000000000..10a25f938818df436a3b71692385adc714055164
--- /dev/null
+++ b/Tools/Tier0ChainTests/test/test_q441_mp.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# art-description: RecoTrf
+# art-type: grid
+# art-include: master/Athena
+
+Reco_tf.py --AMI=q441 --athenaopts='--nprocs=2' --inputHITSFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/HITS.12560240._000299.pool.root.1 --inputRDO_BKGFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/RDO.17190395._000013.pool.root.1 --maxEvents=25 --outputAODFile=q441.AOD.pool.root --outputESDFile=q441.ESD.pool.root
+
+#This test currently has the muon isolation reconstruction switched off. It should be switched back on at a later date. 
+echo "art-result: $?"
diff --git a/Tools/Tier0ChainTests/test/test_q441_mt.sh b/Tools/Tier0ChainTests/test/test_q441_mt.sh
new file mode 100755
index 0000000000000000000000000000000000000000..d78498e6688966ecd08cad576c19041f1aa66525
--- /dev/null
+++ b/Tools/Tier0ChainTests/test/test_q441_mt.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+#
+# art-description: RecoTrf
+# art-type: grid
+# art-include: master/Athena
+
+Reco_tf.py --AMI=q441 --athenaopts='--threads=1' --inputHITSFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/HITS.12560240._000299.pool.root.1 --inputRDO_BKGFile=/cvmfs/atlas-nightlies.cern.ch/repo/data/data-art/Tier0ChainTests/q441/22.0/RDO.17190395._000013.pool.root.1 --maxEvents=25 --outputAODFile=q441.AOD.pool.root --outputESDFile=q441.ESD.pool.root
+
+#This test currently has the muon isolation reconstruction switched off. It should be switched back on at a later date. 
+echo "art-result: $?"